Pantheon Plug Collection meta-project

Activity log for bug #913512

Date Who What changed Old value New value Message
2012-01-08 19:14:08 Daniel Fore bug added bug
2012-07-09 06:29:48 Cody Garver pantheon-plugs: assignee Cody Garver (codygarver)
2012-07-09 06:29:50 Cody Garver pantheon-plugs: status New Fix Committed
2012-07-09 18:13:36 Daniel Fore pantheon-plugs: milestone luna-beta1
2013-04-14 05:48:19 Cody Garver pantheon-plugs: status Fix Committed Fix Released